// file: nnode_get_2.cc
//

// isip include files
//
#include "nbest_node.h"
#include "nbest_node_constants.h"

// method: get_score_cc
//
// arguments: none
//  
// return: a float_8 with the path score
//
// this method gets the score of the path represented by this node
//
float_8 Nbest_node::get_score_cc() {

  // exit gracefully
  //
  return path_score_d;
}
